TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FreeAbelianQuotient ( grp^abl A ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Examples

x_G:=AbelianGroup([2,3]);FreeAbelianQuotient(x_G);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack